## libbarcode-datamatrix-png-perl 0.04

=== debian/changelog ===
libbarcode-datamatrix-png-perl (0.04-3) unstable; urgency=low

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 28 Aug 2022 13:28:04 +0100

libbarcode-datamatrix-png-perl (0.04-2) unstable; urgency=medium

  * Team upload

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ intrigeri ]
  * New patches: drop useless dependency on the deprecated Any::Moose
  * Drop obsolete autopkgtest exception
  * Remove dependency on the obsolete libany-moose-perl
  * Bump debhelper compatibility level to 13
  * Declare compliance with Debian Policy 4.5.0

 -- intrigeri <intrigeri@debian.org>  Sun, 17 May 2020 14:53:24 +0000

libbarcode-datamatrix-png-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #881759)

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 14 Nov 2017 22:46:06 +0100
