=== debian/control ===
Source: libbarcode-datamatrix-png-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep:
 libbarcode-datamatrix-perl,
 libgd-perl,
 libmoose-perl,
 perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbarcode-datamatrix-png-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbarcode-datamatrix-png-perl.git
Homepage: https://metacpan.org/release/Barcode-DataMatrix-PNG
Testsuite: autopkgtest-pkg-perl

Package: libbarcode-datamatrix-png-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libbarcode-datamatrix-perl,
 libgd-perl,
 libmoose-perl
Description: generator of PNG Data Matrix barcodes
 Barcode::DataMatrix::PNG extends Barcode::DataMatrix to create graphical
 representations of data matrix barcodes
