=== debian/watch ===
version=4
https://metacpan.org/release/Barcode-DataMatrix-PNG   .*/Barcode-DataMatrix-PNG-v?@ANY_VERSION@@ARCHIVE_EXT@$
